# HORO-REACT

This project was made to simulate a stocks trading company, where an user can perform an intention of buying a stock, with prices from the day before, and check what stocks he/she already has.    

In this project we also tryed to code in pairs, simulating a company, using merge requests and code review.

This project is of our own, and we made it during the Infnet Fullsatck (MERN) Bootcamp :) 

## Link to website

https://horo.netlify.app

## Authors

- Giulia Alzuguir
- Leonardo Meirelles

## Contact me: Giulia Alzuguir 

[![linkedin](https://img.shields.io/badge/LinkedIn-0077B5?style=for-the-badge&logo=linkedin&logoColor=white)](https://www.linkedin.com/in/giulia-alzuguir/?originalSubdomain=br)

[![GitHub](https://img.shields.io/badge/GitHub-100000?style=for-the-badge&logo=github&logoColor=white)](https://github.com/giualz)

[![GitLab](https://img.shields.io/badge/GitLab-330F63?style=for-the-badge&logo=gitlab&logoColor=white)](https://gitlab.com/giulia.souza)

[![Instagram](https://img.shields.io/badge/Instagram-E4405F?style=for-the-badge&logo=instagram&logoColor=white)](https://www.instagram.com/giualz/)

## Contact me: Leonardo Meirelles

[![linkedin](https://img.shields.io/badge/LinkedIn-0077B5?style=for-the-badge&logo=linkedin&logoColor=white)](https://www.linkedin.com/in/leomeirelles/)

[![GitHub](https://img.shields.io/badge/GitHub-100000?style=for-the-badge&logo=github&logoColor=white)](https://github.com/Leonardo-Meirelles)

[![GitLab](https://img.shields.io/badge/GitLab-330F63?style=for-the-badge&logo=gitlab&logoColor=white)](https://gitlab.com/leonardo.dmeirelles)

## Skills we used

![React](https://img.shields.io/badge/React-20232A?style=for-the-badge&logo=react&logoColor=61DAFB)

![Router](https://img.shields.io/badge/React_Router-CA4245?style=for-the-badge&logo=react-router&logoColor=white)

![JS](https://img.shields.io/badge/JavaScript-323330?style=for-the-badge&logo=javascript&logoColor=F7DF1E)

![Bootstrap](https://img.shields.io/badge/Bootstrap-563D7C?style=for-the-badge&logo=bootstrap&logoColor=white)

![Styled Components](https://img.shields.io/badge/styled--components-DB7093?style=for-the-badge&logo=styled-components&logoColor=white)

![HTML](https://img.shields.io/badge/HTML5-E34F26?style=for-the-badge&logo=html5&logoColor=white)

![CSS](https://img.shields.io/badge/CSS3-1572B6?style=for-the-badge&logo=css3&logoColor=white)

![Netlify](https://img.shields.io/badge/Netlify-00C7B7?style=for-the-badge&logo=netlify&logoColor=white)

## License

[MIT](https://choosealicense.com/licenses/mit/)

  
## Run Locally

Clone the project

```bash
  git clone https://github.com/Leonardo-Meirelles/Horo_Invest_Frontend-Project-2
                                or
  git clone https://gitlab.com/leonardo.dmeirelles/Horo_Invest_Frontend-Project-2
```

Go to the project directory

```bash
  cd project directory
```

Install dependencies

```bash
  npm install
```

Start the server

```bash
  npm run start 
```

  
